APP_DEBUG =  false
APP_TRACE =  false
[APP]
DEFAULT_TIMEZONE = Asia/Shanghai

[DATABASE]
TYPE = mysql
HOSTNAME = 127.0.0.1
DATABASE = infant_service
USERNAME = root
PASSWORD = "f046736840bf3c25"
#USERNAME = root
#PASSWORD = "admin1234"
PREFIX = table_
HOSTPORT = 3306
CHARSET = utf8mb4
DEBUG = true

[LANG]
default_lang = zh-cn


[APPINFO]
APP_API_DOMAIN = 'https://api.myjie.cn'
APP_ADMIN_DOMAIN = 'https://system.myjie.cn'

